html,
body {
    height: 100%;
}

body {
    /* display: flex;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 40px; */
    background-color: #f8f8f8;
}
a,
a:hover {
    color: #2c2c2c;
    text-decoration: none;
}

a:hover {
    color: #5b5c5c;
    text-decoration: none;
}